@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #060505;
  font-weight: 700;
  font-size: 11px;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 12px;
  width: 12px;
  outline: none;
  cursor: pointer;
  position: relative;
  margin-left: 0;
  border: 1px solid #808080;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #29AAE1;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #808080;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #808080;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.hacking .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.hacking .buttons .btn-blue,
.hacking .buttons .btn-transparent {
  display: flex;
  font-size: 14px;
  font-weight: 500;
  padding: 8px 16px;
  justify-content: center;
  outline: 0;
  border-radius: 8px;
  align-items: center;
  min-width: 160px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  transition: 1s all;
}
.hacking .buttons .btn-blue::before,
.hacking .buttons .btn-transparent::before,
.hacking .buttons .btn-blue::after,
.hacking .buttons .btn-transparent::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.hacking .buttons .btn-blue::after,
.hacking .buttons .btn-transparent::after {
  transform: translate3d(0, -101%, 0);
  transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
}
.hacking .buttons .btn-blue::before,
.hacking .buttons .btn-transparent::before {
  width: 120%;
  height: 0;
  padding-bottom: 120%;
  top: -110%;
  left: -10%;
  border-radius: 50%;
  transform: translate3d(0, 68%, 0) scale3d(0, 0, 0);
}
.hacking .buttons .btn-blue:hover::before,
.hacking .buttons .btn-transparent:hover::before {
  transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
  transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
}
.hacking .buttons .btn-blue:hover::after,
.hacking .buttons .btn-transparent:hover::after {
  transform: translate3d(0, 0, 0);
  transition-duration: 0.05s;
  transition-delay: 0.4s;
  transition-timing-function: linear;
}
.hacking .buttons .btn-blue img,
.hacking .buttons .btn-transparent img {
  width: 18px;
  height: 18px;
  margin-right: 8px;
}
.hacking .buttons .btn-transparent {
  border: 1px solid #FFFFFF;
}
.hacking .buttons .btn-transparent::after {
  background: #29AAE1;
}
.hacking .buttons .btn-transparent::before {
  background: #29AAE1;
}
.hacking .buttons .btn-blue {
  background-color: #29AAE1;
  color: #FFFFFF;
}
.hacking .buttons .btn-blue::after {
  background: #0a1131;
}
.hacking .buttons .btn-blue::before {
  background: #0a1131;
}
.hacking .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.hacking .heading p {
  margin-top: 1.5rem;
}
.hacking .heading h2 {
  width: 100%;
  font-size: 22px;
  position: relative;
}
.hacking .heading h2::after {
  content: '';
  background-image: url(/_public/images/ethical-hacking/blue-line.svg);
  background-size: 100% 100% !important;
  position: absolute;
  left: 0;
  right: 0;
  height: 10px;
  width: 170px;
  bottom: -14px;
  animation: flash linear 1s infinite;
  margin: 0 0 auto;
}
.hacking .center-heading {
  justify-content: center;
  align-items: center;
}
.hacking .center-heading h2,
.hacking .center-heading p {
  text-align: center;
}
.hacking .center-heading h2::after {
  margin: auto;
}
.hacking .white-heading h2,
.hacking .white-heading p {
  color: #FFFFFF;
}
.hacking .white-heading h2::after {
  background-image: url(/_public/images/ethical-hacking/line.svg);
}
@keyframes incline {
  0% {
    height: 70%;
  }
  50% {
    height: 0%;
  }
  100% {
    height: 70%;
  }
}
@keyframes flash {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
.hacking .banner {
  flex-direction: column;
  padding-top: 1.5rem;
  background-image: linear-gradient(40deg, #1d4777 0, #0A1131 32%);
}
.hacking .banner .logo-container,
.hacking .banner .tka-logo,
.hacking .banner .menu,
.hacking .banner .menu-toggle {
  display: flex;
}
.hacking .banner .logo-container {
  height: 100%;
}
.hacking .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  height: auto;
  border-radius: 12px;
  background-color: #FFFFFF;
  padding: 1rem 1.5rem;
}
.hacking .banner .tka-logo {
  max-width: 172px;
}
.hacking .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.hacking .banner .menu {
  margin-left: auto;
}
.hacking .banner .menu img {
  width: 22px;
  height: 23px;
}
.hacking .banner .menu-links {
  display: flex;
  flex-direction: column;
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 5;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
}
.hacking .banner .menu-toggle {
  font-weight: 500;
  color: #060505;
}
.hacking .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.hacking .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #060505;
  font-weight: 500;
  color: #060505;
}
.hacking .banner ul .links-li:first-child {
  padding-top: 0;
}
.hacking .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.hacking .banner ul .links-li:last-child {
  display: none;
}
.hacking .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.hacking .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.hacking .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.2);
  height: auto;
  background-color: #FFFFFF;
}
.hacking .banner .sticky .container {
  border-radius: 0;
  border: none;
}
.hacking .banner .sticky-down {
  top: -100px;
}
.hacking .banner .container {
  height: 100%;
}
.hacking .banner .buttons .btn-blue {
  border: 1px solid #FFFFFF;
}
.hacking .banner .banner-container,
.hacking .banner .banner-content {
  display: flex;
  flex-direction: column;
}
.hacking .banner .banner-container {
  padding-top: 1.5rem;
}
.hacking .banner .banner-content h1 {
  font-size: 27px;
  margin-bottom: 1rem;
  line-height: 1.1;
}
.hacking .banner .banner-content h1 span {
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #FFFFFF;
  color: transparent;
  font-size: 35px;
  letter-spacing: 4px;
}
.hacking .banner .banner-content h1 img {
  width: 35px;
  height: 35px;
  transform: translateY(7px);
  margin-right: 0.5rem;
}
.hacking .banner .banner-content h1,
.hacking .banner .banner-content p {
  color: #FFFFFF;
}
.hacking .banner .banner-content .buttons .btn-white {
  background-color: #F5F5F5;
}
.hacking .banner .banner-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.hacking .banner .banner-info img {
  height: 100%;
  width: 100%;
}
.hacking .important .heading {
  margin-bottom: 0;
}
.hacking .important .heading h2::after {
  content: none;
}
.hacking .important .important-container,
.hacking .important .important-list,
.hacking .important .important-item {
  display: flex;
  flex-direction: column;
}
.hacking .important .important-item {
  margin-top: 3rem;
  padding: 2rem 1.5rem;
  border-radius: 20px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);
  position: relative;
}
.hacking .important .important-item::before {
  content: '';
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  margin: auto;
  background-image: url(/_public/images/ethical-hacking/dashed-line.svg);
  background-size: 100% 100%;
  height: 2px;
  width: 60px;
  transform: rotate(90deg);
  z-index: -1;
}
.hacking .important .important-item:first-child {
  background-color: #FFFFFF;
  margin-top: 1.5rem;
  border: 1px solid #29AAE1;
}
.hacking .important .important-item:first-child::before {
  content: none;
}
.hacking .important .important-item:nth-child(2) {
  background-color: #E5E5E5;
}
.hacking .important .important-item:last-child {
  background-color: #060505;
}
.hacking .important .important-item:last-child h3,
.hacking .important .important-item:last-child p {
  color: #FFFFFF;
}
.hacking .important .important-item h3 {
  font-size: 15px;
  margin-bottom: 0.8rem;
}
.hacking .important .important-item p {
  font-size: 13px;
  color: #060505;
}
.hacking .overview {
  padding-top: 0;
  padding-bottom: 0;
}
.hacking .overview .overview-container,
.hacking .overview .overview-content,
.hacking .overview .benefit-info {
  display: flex;
  flex-direction: column;
}
.hacking .overview .overview-content {
  align-items: center;
}
.hacking .overview .overview-content p {
  text-align: center;
}
.hacking .overview .overview-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.hacking .overview .benefit-info {
  margin-top: 2rem;
  height: 100%;
}
.hacking .overview .benefit-info .image {
  display: flex;
  height: 100%;
}
.hacking .overview .benefit-info .image img {
  height: 100%;
  width: 100%;
}
.hacking .method .method-container,
.hacking .method .method-content,
.hacking .method .course-content,
.hacking .method .method-list,
.hacking .method .course-list,
.hacking .method .content,
.hacking .method .method-item,
.hacking .method .course-item {
  display: flex;
  flex-direction: column;
}
.hacking .method .method-content {
  background-image: linear-gradient(40deg, #1d4777 0, #0A1131 32%);
  padding: 2rem 1rem;
}
.hacking .method .method-content .heading h2 {
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #FFFFFF;
  color: transparent;
}
.hacking .method .method-content .method-item {
  background-color: #FFFFFF;
  box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.2);
  margin-top: 1rem;
  padding: 1rem;
  border-radius: 18px;
}
.hacking .method .method-content .method-item:hover span {
  background-size: 100% 100%;
  border: none;
}
.hacking .method .method-content .method-item:hover span img:first-child {
  display: none;
}
.hacking .method .method-content .method-item:hover span img:last-child {
  display: flex;
}
.hacking .method .method-content .method-item span {
  display: flex;
  border: 1px solid #808080;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);
  border-radius: 20px;
  padding: 1rem;
  height: 80px;
  width: 100px;
  background-image: linear-gradient(40deg, #1d4777 0, #0A1131 32%);
  background-repeat: no-repeat;
  background-size: 0 0;
  background-position: center;
  transition: 1s all;
}
.hacking .method .method-content .method-item span img {
  width: 100%;
  height: 100%;
}
.hacking .method .method-content .method-item span img:last-child {
  display: none;
}
.hacking .method .method-content .method-item .content {
  margin-top: 1rem;
}
.hacking .method .method-content .method-item .content h3 {
  font-size: 15px;
}
.hacking .method .method-content .method-item .content .buttons {
  margin-top: 1rem;
}
.hacking .method .method-content .method-item .content .buttons .btn-transparent {
  border: 1px solid #808080;
  min-width: 120px;
  border-radius: 25px;
  color: #29AAE1;
  padding: 6px 12px;
}
.hacking .method .method-content .method-item .content .buttons .btn-transparent:hover {
  color: #FFFFFF;
  border: 1px solid transparent;
}
.hacking .method .course-content {
  margin-top: 2rem;
}
.hacking .method .course-content .heading {
  margin-bottom: 0;
}
.hacking .method .course-content .heading p {
  margin-top: 0;
}
.hacking .method .course-content .heading p strong {
  color: #29AAE1;
}
.hacking .method .course-content .course-item {
  background-color: #E5E5E5;
  margin-top: 2.3rem;
  padding: 1rem 0.8rem 1rem 1.8rem;
  position: relative;
  transition: 1s all;
  z-index: 1;
}
.hacking .method .course-content .course-item:hover::before {
  width: 100%;
}
.hacking .method .course-content .course-item:hover h3,
.hacking .method .course-content .course-item:hover p {
  color: #FFFFFF;
}
.hacking .method .course-content .course-item::before {
  content: '';
  position: absolute;
  background-color: #29AAE1;
  height: 100%;
  width: 2.5%;
  top: 0px;
  left: 0px;
  z-index: -1;
  transition: 1s all;
}
.hacking .method .course-content .course-item h3,
.hacking .method .course-content .course-item p {
  transition: 1s all;
}
.hacking .method .course-content .course-item h3 {
  font-size: 14px;
  margin-bottom: 0.3rem;
  width: 100%;
}
.hacking .method .course-content .course-item p {
  font-size: 12px;
}
.hacking .method .course-content .course-item p:nth-child(3) {
  margin-top: 0.2rem;
}
.hacking .process {
  padding-top: 0;
}
.hacking .process .process-container,
.hacking .process .process-content,
.hacking .process .process-info {
  display: flex;
  flex-direction: column;
}
.hacking .process .process-content ul li {
  position: relative;
  margin-top: 0.5rem;
  padding-left: 1rem;
}
.hacking .process .process-content ul li::before {
  content: '';
  position: absolute;
  background-color: #29AAE1;
  transform: rotate(45deg);
  height: 8px;
  width: 8px;
  top: 6px;
  left: 0px;
  animation: rotate 5s linear infinite;
}
.hacking .process .process-info {
  height: 100%;
  margin-top: 2rem;
}
.hacking .process .process-info span {
  display: flex;
  height: 100%;
}
.hacking .process .process-info span img {
  width: 100%;
  height: 100%;
}
.hacking .fact {
  background-color: #0a1131;
}
.hacking .fact .fact-container,
.hacking .fact .fact-content,
.hacking .fact .form-content,
.hacking .fact .form,
.hacking .fact .input-list {
  display: flex;
  flex-direction: column;
}
.hacking .fact .fact-content .heading {
  margin-bottom: 0;
}
.hacking .fact .fact-item {
  margin-top: 2rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.hacking .fact .fact-item img {
  height: 50px;
  width: 50px;
}
.hacking .fact .fact-item .fact-info {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 67px);
}
.hacking .fact .fact-item .fact-info h3,
.hacking .fact .fact-item .fact-info span,
.hacking .fact .fact-item .fact-info p {
  color: #FFFFFF;
}
.hacking .fact .fact-item .fact-info h3,
.hacking .fact .fact-item .fact-info span {
  font-size: 25px;
  font-weight: 600;
}
.hacking .fact .form-content {
  margin-top: 2rem;
}
.hacking .fact .form-content .customer h2::after {
  content: none;
}
.hacking .fact .form-content .customer p {
  display: flex;
  flex-direction: column;
  background-color: #FFFFFF;
  border-radius: 20px;
  padding: 0.5rem 1.5rem;
  color: #060505;
  line-height: 1.5;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}
.hacking .fact .form-content .customer p img {
  height: 20px;
  width: 100px;
}
.hacking .fact .form {
  margin-bottom: 0;
  background-color: #FFFFFF;
  padding: 1rem;
  margin-top: 2rem;
}
.hacking .fact .form .input-container {
  display: flex;
  margin-bottom: 1rem;
  align-items: center;
  justify-content: space-between;
  border: 1px solid #E5E5E5;
  background-color: #E5E5E5;
  padding: 0.6rem;
}
.hacking .fact .form .input-container:last-child {
  align-items: flex-start;
}
.hacking .fact .form .input-container span {
  display: flex;
  height: 18px;
  width: 18px;
}
.hacking .fact .form .input-container span img {
  height: 100%;
  width: 100%;
}
.hacking .fact .form .input-container span .red {
  display: none;
}
.hacking .fact .form .input-container input,
.hacking .fact .form .input-container textarea {
  width: calc(100% - 30px);
  border: none;
  outline: 0;
  padding: 0;
  background-color: transparent;
  font-size: 14px;
}
.hacking .fact .form .input-container textarea {
  height: 50px;
  resize: none;
  overflow: auto;
}
.hacking .fact .form .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #808080;
}
.hacking .fact .form .input-container :-ms-input-placeholder {
  /* Edge */
  color: #808080;
}
.hacking .fact .form .input-container ::placeholder {
  color: #808080;
}
.hacking .fact .form .input-error {
  border: 1px solid #ff0000;
}
.hacking .fact .form .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.hacking .fact .form .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.hacking .fact .form .input-error ::placeholder {
  color: #ff0000;
}
.hacking .fact .form .input-error span .white {
  display: none;
}
.hacking .fact .form .input-error span .red {
  display: flex;
}
.hacking .fact .form .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.hacking .fact .form .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.hacking .fact .form .form-consent label {
  display: flex;
  font-size: 11px;
  width: 95%;
  align-self: center;
  margin-left: 0.3rem;
  cursor: pointer;
  line-height: 1.6;
  font-weight: 500;
  color: #808080;
}
.hacking .fact .form .form-consent p {
  font-size: 11px;
}
.hacking .fact .form .form-consent a {
  font-weight: 600;
  color: #29AAE1;
}
.hacking .fact .form .consent-error,
.hacking .fact .form .consent-error-other {
  margin-bottom: 0.5rem;
}
.hacking .fact .form .consent-error p,
.hacking .fact .form .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 11px;
}
.hacking .fact .form .buttons .btn-blue {
  min-width: 100px;
}
.hacking .fact .form .buttons .btn-blue img {
  height: 16px;
  width: 16px;
}
.hacking .skill .skill-container,
.hacking .skill .skill-content,
.hacking .skill .skill-info {
  display: flex;
  flex-direction: column;
}
.hacking .skill .skill-content ul li {
  position: relative;
  margin-top: 0.5rem;
  padding-left: 1rem;
}
.hacking .skill .skill-content ul li::before {
  content: '';
  position: absolute;
  background-color: #29AAE1;
  transform: rotate(45deg);
  height: 8px;
  width: 8px;
  top: 6px;
  left: 0px;
  animation: rotate 5s linear infinite;
}
.hacking .skill .skill-info {
  margin-top: 2rem;
  height: 100%;
}
.hacking .skill .skill-info .image {
  display: flex;
  height: 100%;
}
.hacking .skill .skill-info .image img {
  width: 100%;
  height: 100%;
}
.hacking .choose {
  padding-top: 0;
}
.hacking .choose .choose-container,
.hacking .choose .choose-list,
.hacking .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.hacking .choose .heading {
  margin-bottom: 0;
}
.hacking .choose .choose-item {
  align-items: center;
  margin-top: 2rem;
}
.hacking .choose .choose-item span {
  display: none;
}
.hacking .choose .choose-item img {
  width: 100px;
  height: 100px;
}
.hacking .choose .choose-item h3 {
  text-align: center;
  margin: 1rem 0;
  font-size: 16px;
}
.hacking .choose .choose-item p {
  text-align: center;
}
.hacking .tool {
  background-color: #0a1131;
}
.hacking .tool .tool-container {
  display: flex;
  flex-direction: column;
}
.hacking .tool .tool-info {
  display: flex;
  height: 100%;
}
.hacking .tool .tool-info img {
  width: 100%;
  height: 100%;
}
.hacking .testimonial {
  background-color: #F5F5F5;
}
.hacking .testimonial .testimonial-container,
.hacking .testimonial .testimonial-list,
.hacking .testimonial .info {
  display: flex;
  flex-direction: column;
}
.hacking .testimonial .heading {
  margin-bottom: 2.5rem;
  padding-left: 0.5rem;
}
.hacking .testimonial .testimonial-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background-color: #FFFFFF;
  padding: 2rem 1.5rem;
  width: 95%;
  margin: 0 auto 2rem;
}
.hacking .testimonial .testimonial-item .image {
  width: 95px;
  height: 18px;
}
.hacking .testimonial .testimonial-item p {
  margin: 1rem 0;
}
.hacking .testimonial .testimonial-item span {
  display: flex;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  background-color: #F5F5F5;
  padding: 0.5rem;
}
.hacking .testimonial .testimonial-item span img {
  width: 100%;
  height: 100%;
}
.hacking .testimonial .testimonial-item .info {
  width: calc(100% - 50px);
}
.hacking .testimonial .testimonial-item .info h3 {
  font-size: 15px;
}
.hacking .testimonial .testimonial-item .info h4 {
  color: #808080;
  font-size: 13px;
  font-weight: 500;
}
.hacking .testimonial .owl-nav {
  display: flex;
  justify-content: space-between;
  width: 95px;
  padding-left: 0.5rem;
}
.hacking .testimonial .owl-nav .owl-prev,
.hacking .testimonial .owl-nav .owl-next {
  display: flex;
  background-color: #FFFFFF;
  background-size: 80% 80%;
  background-repeat: no-repeat;
  background-position: center;
  width: 38px;
  height: 38px;
  box-shadow: 3px 4px 5px rgba(0, 0, 0, 0.2);
  background-image: url(/_public/images/ethical-hacking/arrow.svg);
  opacity: 0.6;
}
.hacking .testimonial .owl-nav .owl-next {
  transform: scaleX(-1);
}
.hacking .testimonial .owl-nav .btn-active {
  opacity: 1;
}
.hacking .faq .faq-container,
.hacking .faq .faq-list,
.hacking .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.hacking .faq .faq-item {
  margin-top: 1.2rem;
}
.hacking .faq .faq-item .ques {
  display: flex;
  justify-content: space-between;
  background-color: #F5F5F5;
  padding: 1rem 1.5rem;
  cursor: pointer;
}
.hacking .faq .faq-item .ques h3 {
  width: calc(100% - 30px);
  font-size: 14px;
}
.hacking .faq .faq-item .ques span {
  display: flex;
  width: 16px;
  height: 16px;
  position: relative;
  z-index: 1;
}
.hacking .faq .faq-item .ques span::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(45deg, rgba(246, 245, 255, 0) 39%, #F5F5F5 35%, #F5F5F5 44%, #060505 44%, #060505 52%, rgba(245, 245, 245, 0) 46%);
  left: 0;
  top: 0;
  margin: auto;
  transition: 1s all;
}
.hacking .faq .faq-item .ques span img {
  width: 100%;
  height: 100%;
}
.hacking .faq .faq-item.active .ques span::before {
  height: 0;
  width: 0;
}
.hacking .faq .faq-item .ans {
  display: none;
  padding: 1rem 1rem 0;
}
.hacking .faq .faq-item .ans p {
  font-size: 13px;
}
.hacking .footer {
  background-image: url(/_public/images/ethical-hacking/footer-bg.png);
  background-size: cover;
  background-position: center;
}
.hacking .footer .footer-container,
.hacking .footer .footer-list,
.hacking .footer .content {
  display: flex;
  flex-direction: column;
}
.hacking .footer .heading {
  margin-bottom: 0;
}
.hacking .footer .footer-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 1.5rem;
}
.hacking .footer .footer-item span {
  display: flex;
  background-color: #FFFFFF;
  border-radius: 5px;
  padding: 0.7rem;
  height: 45px;
  width: 45px;
}
.hacking .footer .footer-item span img {
  width: 100%;
  height: 100%;
}
.hacking .footer .footer-item .content {
  width: calc(100% - 63px);
}
.hacking .footer .footer-item .content h3,
.hacking .footer .footer-item .content a {
  color: #FFFFFF;
}
.hacking .footer .footer-item .content h3 {
  font-size: 14px;
}
.hacking .footer .footer-item .content a {
  font-size: 12px;
  font-weight: 500;
}
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .hacking .banner .banner-content h1 span {
    color: #FFFFFF;
  }
  .hacking .method .method-content .heading h2 {
    color: #FFFFFF;
  }
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .hacking .banner .menu.active + .menu-links {
    width: 50%;
  }
  .hacking .banner .sticky .container {
    padding: 1rem 2rem;
  }
  .hacking .banner .banner-info {
    display: none;
  }
  .hacking .important .important-list {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .hacking .important .important-item {
    width: 30%;
  }
  .hacking .important .important-item::before {
    transform: rotate(0);
    right: auto;
    left: -32px;
    top: 28%;
  }
  .hacking .important .important-item:nth-child(2) {
    margin-top: 6rem;
  }
  .hacking .important .important-item:last-child {
    margin-top: 12rem;
  }
  .hacking .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .hacking .overview .overview-content {
    width: 50%;
    align-items: flex-start;
  }
  .hacking .overview .overview-content .heading h2::after {
    margin: auto 0;
  }
  .hacking .overview .overview-content h2,
  .hacking .overview .overview-content p {
    text-align: left;
  }
  .hacking .overview .benefit-info {
    width: 45%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .hacking .method .method-container {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
  .hacking .method .method-content {
    width: 47%;
    padding: 2rem;
  }
  .hacking .method .course-content {
    width: 49%;
    margin-top: 0;
  }
  .hacking .process .process-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .hacking .process .process-content {
    width: 47%;
  }
  .hacking .process .process-info {
    width: 48%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .hacking .fact .fact-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .hacking .fact .fact-content {
    width: 35%;
    position: sticky;
    top: 60px;
  }
  .hacking .fact .form-content {
    width: 60%;
    margin-top: 0;
  }
  .hacking .fact .form-content .customer {
    display: none;
  }
  .hacking .fact .form-content .form {
    padding: 1.5rem 1.8rem;
    margin-top: 0;
  }
  .hacking .skill .skill-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .hacking .skill .skill-content {
    width: 47%;
  }
  .hacking .skill .skill-info {
    width: 45%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .hacking .choose .choose-list {
    flex-direction: row;
    justify-content: space-between;
  }
  .hacking .choose .choose-item {
    width: 31%;
  }
  .hacking .tool .heading {
    position: absolute;
    width: 38%;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
  }
  .hacking .tool .tool-container {
    position: relative;
    z-index: 1;
  }
  .hacking .tool .tool-container::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/ethical-hacking/man.png);
    background-size: 100% 100%;
    width: 44%;
    height: 100%;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .hacking .tool .tool-info {
    width: 50%;
  }
  .hacking .testimonial {
    position: relative;
  }
  .hacking .testimonial .heading {
    width: 53%;
    padding-left: 1rem;
  }
  .hacking .testimonial .testimonial-item {
    width: 90%;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  }
  .hacking .testimonial .testimonial-item p {
    min-height: 291px;
  }
  .hacking .testimonial .owl-nav {
    position: absolute;
    top: -19%;
    right: 17px;
    padding-left: 0;
  }
  .hacking .faq .faq-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .hacking .faq .faq-item {
    width: 48%;
  }
  .hacking .footer .footer-list {
    flex-direction: row;
    justify-content: space-between;
  }
  .hacking .footer .footer-item {
    width: 49%;
    border: 1px solid #FFFFFF;
    border-radius: 20px;
    padding: 1rem;
  }
  .hacking .footer .footer-item .content a {
    font-size: 14px;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .hacking .heading h2 {
    font-size: 28px;
  }
  .hacking .buttons .btn-blue,
  .hacking .buttons .btn-transparent {
    font-size: 16px;
  }
  .hacking .banner {
    background-image: url(/_public/images/ethical-hacking/banner-bg.png);
    background-size: 100% 100%;
  }
  .hacking .banner .logo-container .container {
    background-color: transparent;
    background-image: linear-gradient(90deg, #FFFFFF 23%, transparent 23%);
    border-radius: 20px;
    border: 1px solid #FFFFFF;
  }
  .hacking .banner .menu-links {
    width: 75%;
    flex-direction: row;
    background-color: transparent;
    box-shadow: none;
    position: relative;
  }
  .hacking .banner .menu,
  .hacking .banner .menu-toggle {
    display: none;
  }
  .hacking .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .hacking .banner ul .links-li {
    border-bottom: none;
    margin-right: 0.8rem;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 600;
    padding: 0;
    z-index: 1;
    position: relative;
  }
  .hacking .banner ul .links-li::before,
  .hacking .banner ul .links-li::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    z-index: -1;
  }
  .hacking .banner ul .links-li::before {
    background-color: #FFFFFF;
    height: 2px;
    bottom: -12px;
    transition: all 0.5s;
  }
  .hacking .banner ul .links-li::after {
    content: '';
    position: absolute;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 7px solid #FFFFFF;
    bottom: -10px;
    transition: 0.8s all;
    opacity: 0;
  }
  .hacking .banner ul .links-li:hover::before {
    width: 100%;
  }
  .hacking .banner ul .links-li:hover::after {
    opacity: 1;
  }
  .hacking .banner ul .links-li:nth-child(5) {
    display: none;
  }
  .hacking .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .hacking .banner ul .links-li:last-child::before,
  .hacking .banner ul .links-li:last-child::after {
    content: none;
  }
  .hacking .banner ul .links-li .btn-blue,
  .hacking .banner ul .links-li .btn-transparent {
    min-width: 166px;
    height: 42px;
  }
  .hacking .banner ul .links-li .btn-transparent {
    margin-right: 0.8rem;
  }
  .hacking .banner .sticky {
    background-image: linear-gradient(90deg, #FFFFFF 27%, #0a1131 27%);
  }
  .hacking .banner .sticky .container {
    border: none;
  }
  .hacking .banner .banner-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-top: 3rem;
  }
  .hacking .banner .banner-content {
    width: 49%;
  }
  .hacking .banner .banner-content h1 {
    font-size: 48px;
  }
  .hacking .banner .banner-content h1 img {
    height: 55px;
    width: 55px;
    transform: translateY(10px);
  }
  .hacking .banner .banner-content h1 span {
    font-size: 45px;
    letter-spacing: 8px;
  }
  .hacking .banner .banner-info {
    display: flex;
    margin-top: 0;
    width: 48%;
  }
  .hacking .important {
    background-image: url(/_public/images/ethical-hacking/grid.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .hacking .important .important-container {
    position: relative;
  }
  .hacking .important .heading {
    position: absolute;
    top: 0;
    right: 0;
    width: 45%;
  }
  .hacking .important .heading h2 {
    text-align: right;
  }
  .hacking .important .important-item {
    padding: 2.3rem 1.5rem;
    width: 31%;
  }
  .hacking .important .important-item:first-child {
    margin-top: 0;
  }
  .hacking .important .important-item h3 {
    margin-bottom: 1rem;
  }
  .hacking .overview {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }
  .hacking .method {
    background-image: linear-gradient(40deg, #1d4777 0, #0A1131 32%);
    background-size: 40% 100%;
    background-repeat: no-repeat;
  }
  .hacking .method .method-content {
    background: transparent;
    width: 35%;
    padding: 0;
  }
  .hacking .method .method-content .method-item {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .hacking .method .method-content .method-item span {
    padding: 1.2rem;
    height: 100px;
    width: 115px;
  }
  .hacking .method .method-content .method-item .content {
    width: calc(100% - 138px);
    margin-top: 0;
  }
  .hacking .method .course-content {
    width: 58%;
    position: sticky;
    top: 80px;
  }
  .hacking .method .course-content .course-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .hacking .method .course-content .course-item {
    width: 48%;
  }
  .hacking .method .course-content .course-item p:nth-child(2) {
    margin-top: auto;
  }
  .hacking .process {
    padding-top: 3.5rem;
  }
  .hacking .fact {
    background-color: transparent;
    background-image: url(/_public/images/ethical-hacking/fact.png);
    background-size: 100% 60%;
    background-repeat: no-repeat;
    background-position: top;
    position: relative;
    z-index: 1;
  }
  .hacking .fact::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url(/_public/images/ethical-hacking/pattern.png);
    background-size: cover;
    height: 250px;
    width: 300px;
    z-index: -1;
  }
  .hacking .fact .fact-container {
    flex-direction: column;
  }
  .hacking .fact .fact-content {
    flex-flow: wrap;
    justify-content: space-around;
    position: static;
    width: 100%;
    top: 0;
  }
  .hacking .fact .fact-content .heading {
    display: none;
  }
  .hacking .fact .fact-item {
    margin-top: 0;
    width: 28%;
  }
  .hacking .fact .fact-item img {
    height: 70px;
    width: 70px;
  }
  .hacking .fact .fact-item .fact-info {
    width: calc(100% - 85px);
  }
  .hacking .fact .fact-item .fact-info span,
  .hacking .fact .fact-item .fact-info h3,
  .hacking .fact .fact-item .fact-info p {
    line-height: 1.1;
  }
  .hacking .fact .fact-item .fact-info span,
  .hacking .fact .fact-item .fact-info h3 {
    font-size: 50px;
  }
  .hacking .fact .form-content {
    flex-direction: row;
    justify-content: space-between;
    width: 85%;
    margin: 3.5rem auto auto;
    background-image: url(/_public/images/ethical-hacking/form-bg.png);
    background-size: cover;
    padding: 2.5rem;
    position: relative;
  }
  .hacking .fact .form-content::before {
    content: '';
    position: absolute;
    top: 45px;
    left: 40px;
    background-color: #FFFFFF;
    width: 1px;
    animation: incline 5s linear infinite;
    transition: 1s all;
  }
  .hacking .fact .form-content .customer {
    display: flex;
    width: 43%;
    margin-bottom: 0;
    align-self: flex-end;
    transform: translate(0px, 73px);
  }
  .hacking .fact .form-content .customer h2 {
    font-size: 27px;
  }
  .hacking .fact .form-content .customer p {
    border-radius: 35px;
    font-size: 15px;
    text-align: center;
    align-items: center;
  }
  .hacking .fact .form-content .form {
    width: 52%;
  }
  .hacking .choose .choose-container {
    width: 90%;
    margin: auto;
  }
  .hacking .choose .choose-item {
    width: 27%;
    position: relative;
  }
  .hacking .choose .choose-item span {
    display: flex;
    position: absolute;
    border-bottom: 2px dashed #29AAE1;
    top: 18%;
    right: -53%;
    width: 168px;
  }
  .hacking .choose .choose-item span::before,
  .hacking .choose .choose-item span::after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #29AAE1;
    top: -4px;
  }
  .hacking .choose .choose-item span::before {
    left: 0;
  }
  .hacking .choose .choose-item span::after {
    right: 0;
  }
  .hacking .tool {
    background-image: url(/_public/images/ethical-hacking/tools-bg.png);
    background-size: cover;
    background-color: transparent;
  }
  .hacking .testimonial .testimonial-item p {
    min-height: 352px;
  }
  .hacking .testimonial .testimonial-item .info h4 {
    min-height: 40px;
  }
  .hacking .footer .heading {
    width: 33%;
  }
  .hacking .footer .footer-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .hacking .footer .footer-list {
    width: 65%;
  }
  .hacking .footer .footer-item {
    width: 40%;
    margin-top: 0 ;
  }
  .hacking .footer .footer-item:nth-child(2) {
    width: 55%;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .hacking .heading h2 {
    font-size: 34px;
  }
  .hacking .banner ul .links-li {
    margin-right: 1.5rem;
  }
  .hacking .banner ul .links-li:nth-child(5) {
    display: flex;
  }
  .hacking .banner ul .links-li .btn-transparent {
    margin-right: 1.5rem;
  }
  .hacking .banner .tka-logo {
    max-width: 235px;
  }
  .hacking .banner .logo-container .container {
    padding: 1.5rem 2rem 1.5rem 3rem;
    width: 1260px;
    background-image: linear-gradient(90deg, #FFFFFF 26%, transparent 26%);
  }
  .hacking .banner .sticky .container {
    padding: 1rem 0;
    width: 1200px;
  }
  .hacking .banner .banner-container {
    padding-top: 6rem;
  }
  .hacking .banner .banner-content h1 {
    font-size: 61px;
  }
  .hacking .banner .banner-content h1 img {
    height: 65px;
    width: 65px;
  }
  .hacking .banner .banner-content h1 span {
    font-size: 55px;
  }
  .hacking .banner .banner-info {
    width: 45%;
  }
  .hacking .important .important-item {
    width: 27%;
  }
  .hacking .important .important-item::before {
    width: 120px;
    left: -34%;
  }
  .hacking .important .important-item h3 {
    font-size: 16px;
  }
  .hacking .important .important-item p {
    font-size: 14px;
  }
  .hacking .overview .benefit-info {
    position: static;
    top: 0;
  }
  .hacking .method {
    padding: 3rem 0;
    background-size: 37% 100%;
  }
  .hacking .method .method-content {
    width: 30%;
  }
  .hacking .method .method-content .method-item .content h3 {
    font-size: 17px;
  }
  .hacking .method .course-content {
    width: 61%;
  }
  .hacking .method .course-content .course-item {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .hacking .method .course-content .course-item:hover p:nth-child(3)::before {
    background-color: #FFFFFF;
  }
  .hacking .method .course-content .course-item h3 {
    margin-bottom: 0.8rem;
  }
  .hacking .method .course-content .course-item p {
    width: 33%;
  }
  .hacking .method .course-content .course-item p:nth-child(3) {
    margin-top: auto;
    position: relative;
    width: 63%;
  }
  .hacking .method .course-content .course-item p:nth-child(3)::before {
    content: '';
    position: absolute;
    background-color: #808080;
    height: 13px;
    width: 1px;
    left: -9px;
    top: 4px;
    transition: 1s all;
  }
  .hacking .process .process-content ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .hacking .process .process-content ul li {
    width: 48%;
  }
  .hacking .process .process-info {
    position: static;
  }
  .hacking .process .process-info span {
    width: 70%;
    margin: auto;
  }
  .hacking .skill {
    padding-top: 3rem;
  }
  .hacking .skill .skill-content {
    width: 50%;
  }
  .hacking .skill .skill-info {
    position: static;
  }
  .hacking .fact .fact-item {
    width: 21%;
  }
  .hacking .choose {
    position: relative;
    z-index: 1;
  }
  .hacking .choose::before {
    content: '';
    position: absolute;
    bottom: -76px;
    right: 0;
    background-image: url(/_public/images/ethical-hacking/choose.png);
    background-size: contain;
    height: 220px;
    width: 136px;
    background-repeat: no-repeat;
    z-index: -1;
  }
  .hacking .choose .choose-item span {
    width: 230px;
    right: -57%;
  }
  .hacking .tool .tool-info {
    width: 45%;
  }
  .hacking .testimonial .testimonial-item p {
    min-height: 282px;
  }
  .hacking .testimonial .testimonial-item .info h4 {
    min-height: auto;
  }
  .hacking .footer .footer-item {
    width: 48%!important;
    padding: 1.5rem;
  }
  .hacking .footer .footer-item span {
    width: 51px;
    height: 52px;
    padding: 1rem;
  }
  .hacking .footer .footer-item .content {
    width: calc(100% - 65px);
  }
}
@media (min-width : 1500px) {
  .hacking .method {
    background-size: 41% 100%;
  }
}
